2024-07-21 00:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001681MightAndMagic3[All Projects] Generalpublic2009-08-25 21:38
ReporterErmanno 
Assigned ToWeplProject InfoMight & Magic III - Isles of Terra (New World Computing)
http://www.whdload.de/games/MightAndMagic3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001681: Might & Magic III - Isles of Terra: Hello, i test the program and i found a
DescriptionInstall: Might & Magic III - Isles of Terra (New World Computing) http://whdload.de/games/MightAndMagic3.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hello, i test the program and i found a first problem when i descend in cave underground the city of 4 face (first city of game). The maze is incorrect. The wall is create in random mode and game freezze in much location because is not valide in matrix map.
Otherwise the cartograph map is incorrect. I look this game in pc mode and i do a confront from 2 version. i hope is helpful for you. (execuse my bad english) Bye
TagsNo tags attached.
MachineA2000
CPU68060
CPUSpeed50
ChipSetECS
GFXCardPicasso IV
ChipMem2 MB
FastMem128MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.7
importedyes
Attached Files

-Relationships
related to 0002130closedWepl There are some weird dungeon glitches in the dungeon in Fountainhead (and 
+Relationships

-Notes

note ~0001366

Wepl (manager)

please try slave attached to #2130, it should solve the problem

note ~0001369

Wepl (manager)

new install package has been released
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:12 administrator New Issue
2009-04-10 01:12 administrator Status new => assigned
2009-04-10 01:12 administrator Assigned To => Wepl
2009-04-10 01:12 administrator Machine => A2000
2009-04-10 01:12 administrator CPU => 68060
2009-04-10 01:12 administrator CPUSpeed => 50
2009-04-10 01:12 administrator ChipSet => ECS
2009-04-10 01:12 administrator GFXCard => Picasso IV
2009-04-10 01:12 administrator ChipMem => 2 MB
2009-04-10 01:12 administrator FastMem => 128MB
2009-04-10 01:12 administrator Workbench => OS 3.9
2009-04-10 01:12 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:12 administrator KickSoft => None
2009-04-10 01:12 administrator WHDLoad => 16.7
2009-04-10 01:12 administrator imported => yes
2009-08-12 22:37 Wepl Relationship added related to 0002130
2009-08-12 22:38 Wepl Note Added: 0001366
2009-08-13 22:17 Wepl Note Added: 0001369
2009-08-13 22:17 Wepl Status assigned => resolved
2009-08-13 22:17 Wepl Resolution open => fixed
2009-08-25 21:38 Wepl Status resolved => closed
+Issue History